uuid: 7284a71f-40b0-402d-a840-0ef9ad100ef1
langcode: cs
status: true
dependencies:
  config:
    - node.type.attraction
id: node.attraction
target_entity_type_id: node
target_bundle: attraction
default_langcode: site_default
language_alterable: false
